using System;
using System.Collections;
using System.Linq;
using System.Text;
using System.IO;
using System.Runtime.Serialization.Formatters.Binary;
using System.Runtime.Serialization;

namespace golestan
{
    class akhz
    {
        int danesh;
        int darse;
        int term;
        double nomre;
        public akhz(int a, int b, int c, double d)
        {
            danesh = a;
            darse = b;
            term = c;
            nomre = d;
            
        }
        public int DANESH
        {
            get
            {
                return danesh;
            }
            set
            {
                danesh = value;
            }
        }
        public int DARSE
        {
            get
            {
                return darse;
            }
            set
            {
                darse = value;
            }
        }
        public int TERM
        {
            get
            {
                return term;
            }
            set
            {
                term = value;
            }
        }
        public double NOMRE
        {
            get
            {
                return nomre;
            }
            set
            {
                nomre = value;
            }
        }
    }
}
